body {font-family: Helvetica, Verdana, sans-serif; font-size: 10px; color: #333; background-color: #446275;}

h1, h2, h3, h4, h5, h6 {color: #562020;}
/*h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;}*/
h1 {font-size: 2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1.2em;}

a {color: #123000;}
a:hover {}

p, ol, ul, dl, dt, td, th {margin-bottom: 1em; line-height: 1.6em; font-size: 1.15em;}

#column2 ul li {margin-left: 40px; list-style-image: url(bullet.gif);}

.clear {clear: both;}

/***** DEFAULT STYLES *****/

/**************************/

html, body {height: 100%; min-height: 100%;}

#bgGradient {position: absolute; top: 0; left: 0; width: 100%; height: 174px; background-color: #c9c9c9;}
#siteWrapper {position: relative; margin: 0 auto; width: 935px; padding-bottom: 50px; min-height: 500px; background: url(sitewrapper-bg.gif) center repeat-y;}
.merchandise {background: url(sitewrapperMerch-bg.gif) repeat-y !important;}
#pageWrapper {margin: 0 auto; height: auto !important; min-height: 100%; width: 935px;}
#headerWrapper {height: 174px; color: #fff;}
    #headerTitle {padding-left: 20px; height: 80px; background: url(header-title-bg.gif) no-repeat;}
    #headerImage {height: 94px; background: url(header-image-bg.jpg) no-repeat;}
    #headerTitle h1 {padding: 1em 0 0; font-weight: bold; color: #fff;}
#bodyWrapper {}
#column1,
#column2,
#column3,
#footer {float: left;}
#column1 {margin-right: 25px; padding: 0 10px; width: 168px; color: #000;}
    .navItem1 a, .navItem2 a, .navItem3 a, .navItem4 a, .navItem5 a {padding-left: 5px; font-family: Helvetica, Verdana, sans-serif; font-size: 1.4em; color: #4f4f4f !important;}
    .navItem1 a:hover, .navItem2 a:hover, .navItem3 a:hover, .navItem4 a:hover, .navItem5 a:hover {color: #000 !important;}
    .navItem1 {margin-top: 10px;}
    .navItem5 {margin-bottom: 10px;}
    a.bsel:link, a.bsel:visited, a.bsel:active {color: #000000;}
#column2 {padding: 20px 20px 0 0; width: 500px;}
#column2Merch {padding: 20px 20px 0 0; width: 665px; float: left;}
#column3 {padding: 20px 15px 0; width: 166px; color: #fff;}
#onlineCondolences {padding-top: 150px; font-size: .9em; background: url(onlineCondolences.png) no-repeat;}
#footer {position: absolute; bottom: 0; padding: 15px 0; width: 935px; text-align: center; background-color: #fff;}


/****** TUNNEL STYLES *****/

/**************************/

#bgGradientTP {position: absolute; top: 0; left: 0; width: 100%; height: 400px; background-color: #c9c9c9;}
#siteWrapperTP {position: relative; margin: 0 auto; height: auto !important; min-height: 100%; background: url(sitewrapperTP-bg.gif) center repeat-y;}
    #siteWrapperTP #pageWrapper {width: 955px;}
    #siteWrapperTP #header {height: 400px; background: url(headerTP-bg.jpg) left no-repeat;}
    #siteWrapperTP #company {text-align: center; color: #fff;}
        #company h1 {padding: 10px 0; font-size: 3.6em; font-weight: bold; color: #fff;}
        #mainNavigation {}
        #mainNavigation span {display: none;}
        #enterBtn,
        #condolencesBtn {width: 465px; height: 35px; float: left;}
        #enterBtn {margin: 0 5px 0 9px; background: url(enterSite-btn.gif) no-repeat;}
        #condolencesBtn {background: url(condolences-btn.gif) no-repeat;}
        #enterBtn a,
        #condolencesBtn a {display: block; width: 465px; height: 35px;}
#footerTP {margin: 75px auto 0; padding-top: 15px; width: 934px; height: 35px; text-align: center; color: #fff; background: url(footerTP-bg.gif) no-repeat;}
 